Subject: Re: [smartpower-interest] Need a wiki

From: Fred Baker <[email-masked]>
Date: Thu, 11 Nov 2010 10:30:05 +0800

Thanks. I think Russ might prefer ".../smartpower", corresponding to [email-masked] and [email-masked]

On Nov 11, 2010, at 10:10 AM, Henrik Levkowetz wrote:

> Hi Ray, Fred,
> 
> 
> I've set up a Trac instance for SGIP at
>  http://tools.ietf.org/misc/sgip/
> 
> Let me know if any tweaks are needed.
> 
> Best,
> 
> 	Henrik
> 
> On 2010-11-11 09:11 Ray Pelletier said the following:
>> Henrik,
>> 
>> I think tools.ietf.org is in the best position to handle this request.
>> 
>> Can you help Fred and the SGIP?
>> 
>> Ray
>> 
>> 
>> Begin forwarded message:
>> 
>>> From: Fred Baker <[email-masked]>
>>> Date: November 10, 2010 8:06:42 PM EST
>>> To: Pelletier Ray <[email-masked]>
>>> Cc: IETF SmartPower Directorate <[email-masked]>
>>> Subject: Need a wiki
>>> 
>>> The SGIP has asked for some form of project management regarding things that are being worked on in the IETF. Could I get a wiki for the Smart Power people please?
>>> 
>>> Thanks.
>> 
>>